Loading...
Searching...
No Matches
Opm::TableIndex Class Reference

## Public Member Functions

| TableIndex (size_t index1, double weight1)
| TableIndex (const TableIndex &tableIndex)
size_t | getIndex1 () const
size_t | getIndex2 () const
double | getWeight1 () const
double | getWeight2 () const

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/TableIndex.hpp
- opm/input/eclipse/EclipseState/Tables/TableIndex.cpp